SUSE: 2022:1689-1 bci/python Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/python
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1689-1
Container Tags        : bci/python:3 , bci/python:3.6 , bci/python:3.6-12.25
Container Release     : 12.25
Severity              : important
Type                  : security
References            : 1199235 CVE-2022-1587 
-----------------------------------------------------------------

The container bci/python was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2566-1
Released:    Wed Jul 27 15:04:49 2022
Summary:     Security update for pcre2
Type:        security
Severity:    important
References:  1199235,CVE-2022-1587
This update for pcre2 fixes the following issues:

- CVE-2022-1587: Fixed out-of-bounds read due to bug in recursions (bsc#1199235).


The following package changes have been done:

- libpcre2-8-0-10.39-150400.4.6.1 updated
- container:sles15-image-15.0.0-27.11.6 updated

SUSE: 2022:1689-1 bci/python Security Update

July 28, 2022
The container bci/python was updated

Summary

Advisory ID: SUSE-SU-2022:2566-1 Released: Wed Jul 27 15:04:49 2022 Summary: Security update for pcre2 Type: security Severity: important

References

References : 1199235 CVE-2022-1587

1199235,CVE-2022-1587

This update for pcre2 fixes the following issues:

- CVE-2022-1587: Fixed out-of-bounds read due to bug in recursions (bsc#1199235).

The following package changes have been done:

- libpcre2-8-0-10.39-150400.4.6.1 updated

- container:sles15-image-15.0.0-27.11.6 updated

Severity
Container Advisory ID : SUSE-CU-2022:1689-1
Container Tags : bci/python:3 , bci/python:3.6 , bci/python:3.6-12.25
Container Release : 12.25
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.